[NODES]
BASE=0
____BASE_SUB5=0
____BASE_SUB1=0
____BASE_SUB0=0
____BASE_SUB7=0
____BASE_SUB10=0
____BASE_SUB9=0
____BASE_SUB8=0
____BASE_SUB6=0
____BASE_SUB4=0
GLASS_LHL=0
GLASS_LTL=0
BRAKE_C=0
____BRAKE_C_SUB0=0
____BRAKE_C_SUB1=0
GLASS_RHL=0
GLASS_RTL=0
HLL_BASE=0
____HLL_BASE_SUB1=0
____HLL_BASE_SUB0=0
HLR_BASE=0
____HLR_BASE_SUB1=0
____HLR_BASE_SUB0=0
BRAKE_L=0
BRAKE_R=0
ARROW_FUEL=0
BUMPER_FRONT=0
____BUMPER_FRONT_SUB3=0
____BUMPER_FRONT_SUB0=0
____BUMPER_FRONT_SUB4=0
____BUMPER_FRONT_SUB7=0
____TURN_RF=0
____TURN_LF=0
SYMBOLS=0
INTERIOR=0
____INTERIOR_SUB6=0
____INTERIOR_SUB3=0
____INTERIOR_SUB2=0
____INTERIOR_SUB0=0
____INTERIOR_SUB5=0
____INTERIOR_SUB4=0
____INTERIOR_SUB1=0
____INTERIOR_SUB7=0
GAUGE=0
GLASS_GAUGE=0
MIRROR_L=0
____MIRROR_L_SUB2=0
____MIRROR_L_SUB1=0
____MIRROR_L_SUB0=0
____MIRROR_L_SUB3=0
MIRROR_R=0
____MIRROR_R_SUB2=0
____MIRROR_R_SUB1=0
____MIRROR_R_SUB0=0
____MIRROR_R_SUB3=0
ARROW_SPEED=0
STEER_HR=0
____STEER_HR_SUB0=0
____STEER_HR_SUB1=0
____STEER_HR_SUB2=0
____STEER_HR_SUB3=0
ARROW_RPM=0
WIPER_A=0
WIPER_B=0
ARROW_TEMP=0
LBEAM_R=0
LBEAM_L=0
DASH=0
____DASH_SUB2=0
____DASH_SUB5=0
____DASH_SUB0=0
____DASH_SUB4=0
____DASH_SUB3=0
____DASH_SUB1=0
MIRROR_C=0
____MIRROR_C_SUB0=0
____MIRROR_C_SUB2=0
____MIRROR_C_SUB3=0
____MIRROR_C_SUB1=0
BACKSEAT=0
____BACKSEAT_SUB0=0
____BACKSEAT_SUB1=0
____BACKSEAT_SUB2=0
FLOOR=0
CENTERCON=0
____CENTERCON_SUB2=0
____CENTERCON_SUB1=0
____CENTERCON_SUB4=0
____CENTERCON_SUB3=0
____CENTERCON_SUB0=0
SUSP_RF=0
____SUSP_RF_SUB2=0
____SUSP_RF_SUB0=0
____SUSP_RF_SUB1=0
____WHEEL_RF_SUB4=0
SUSP_LF=0
____SUSP_LF_SUB2=0
____SUSP_LF_SUB0=0
____SUSP_LF_SUB1=0
____WHEEL_LF_SUB4=0
SUSP_RR=0
____SUSP_RR_SUB2=0
____SUSP_RR_SUB0=0
____SUSP_RR_SUB1=0
____WHEEL_RR_SUB4=0
SUSP_LR=0
____SUSP_LR_SUB2=0
____SUSP_LR_SUB0=0
____SUSP_LR_SUB1=0
____WHEEL_LR_SUB4=0
TURN_RR=0
TURN_LR=0
GLASS_WINDOW_2=0
GLASS_WINDOW=0
chassis=0
extralight_2=0
extralight_1=0
indicator_rf=0
indicator_lf=0
Object001=0
Object002=0
Badge_Gold=0
Fbumper_plastic=0
Trunk=0
RBumper=0
DOOR_L=0
Sidebody=0
FBumper=0
Bonnet=0
Roof=0
Spoiler=0
DOOR_R=0
Rbumper_plastic=0
FBadge=0
windowsill=0
SideSkirt=0
LowerGrille=0
WHEEL_RR=0
_____wheel_lr__SUB011=0
____RIM_RR=0
_________wheel_lr__SUB010=0
_________wheel_lr__SUB013=0
________hub_cap002=0
_________wheel_lr__SUB014=0
WHEEL_RF=0
____tire_RF_X_SUB014=0
____tire_RF_X_SUB013=0
____tire_RF_X_SUB015=0
____tire_RF_X_SUB012=0
____TYRE_RF_mesh=0
WHEEL_LF=0
____tire_RF_X_SUB009=0
____tire_RF_X_SUB008=0
____tire_RF_X_SUB007=0
____tire_RF_X_SUB006=0
____TYRE_LF_mesh=0
WHEEL_LR=0
_____wheel_lr__SUB016=0
____RIM_LR=0
_________wheel_lr__SUB010=0
_________wheel_lr__SUB014=0
_________wheel_lr__SUB013=0
________hub_cap002=0
ROLLCAGE=0
SEATS=0
____SEATS_SUB5=0
____SEATS_SUB3=0
____SEATS_SUB2=0
____SEATS_SUB1=0
____SEATS_SUB0=0
____SEATS_SUB4=0
c6-bumper-rear-a_SUB5=0
